qTranslate WordPress 3.9 Uyum Sorunu

qTranslate Hatası

qTranslate WordPress için en iyi çoklu dil eklentilerinden biridir. Ancak WordPress 3.9 ve üstü sürümlerde bir uyumsuzluk yaşanıyor.

WordPress’i güncelledikten sonra veya hali hazırda WordPress 3.9 ve üstü bir sürüm kullanırken qTranslate kurulumu yapıp, ayarlarını tamamladıktan sonra çevirisini yaptığınız makaleleri görüntülemeye çalışırken aşağıdaki hata ile karşılaşabilirsiniz.

qtranslate_core.php on line 455

Dert etmeye gerek yok sorunun çözümü gayet basit;

Öncelikle FTP ile sunucumuzdaki dosyalara bağlanarak

wp-content / plugins / qtranslate /

Dizininde

qtranslate_core.php

Dosyasını bulup masaüstüne atalım. Ardından Not defteri veya NotePad++ gibi bir düzenleyici ile bu dosyayı açalım.
Dosya içerisinde şu satırı bulalım;

return $before.strftime($format, $date).$after;

Ve bu satırı aşağıdaki satır ile değiştirelim;

return strftime($format, $date).$after;

Sorunun çözülmüş olması gerek. Şayet hala aynı hatayı almaya devam eder veya başka bir hata alırsanız yorum kısmında belirtebilirsiniz.

1 Yorum
  1. dizi izle 4 sene önce

    hocam çok saolun sayenizde büyük bir dertten kurtuldum 🙂

Bir Cevap Bırakın

E-posta hesabınız yayımlanmayacak.

Bize Yazın

Hizmetlerimiz hakkında detaylı bilgi almak için bize mesaj gönderebilirsiniz.

Gönderiliyor

© Tasarimlar.ORG  |  Tasarım hakkında birkaç şey  | Web & Graphic Design

veya

Kullanıcı Bilgileriniz İle Oturum Açın

Bilgilerinizi Unuttunuzmu?